---
title: Privacy Statement
---

## InvenTree App Privacy Policy

The InvenTree mobile app requires some extra permissions for complete functionality. Additionally, some user information is stored locally on the device where the app is installed.

## Data Collection

### User Profiles

The InvenTree app requires the user to enter profile data to connect with an InvenTree server:

- Server address
- Account username
- Account password

Profile data is stored locally on the device, and can be deleted by the user if they wish. Profile data is only used for connection with an InvenTree server.

### Camera Permissions

The InvenTree app requires permission to access the device camera for the following purposes:

- Scanning barcode data
- Taking pictures with the device camera for upload to connected InvenTree server

Pictures taken in the InvenTree app are not stored or distributed to any other services.

## Personal Information

The InvenTree app does not collect any information which could be used to personally identify the user(s) of the device onto which the app is installed.

## Error Reporting

Error and crash reporting is handled using the [sentry.io](https://sentry.io) service. When an unexpected error occurs, the user is presented with an option to automatically upload an error report. This is to assist with improving the code quality of the InvenTree app.

In addition to the specific details of the error (stack trace data), the following context data are included in the error report:

- **Phone Model** - Information on particular phone model
- **App Version** - App version information 

Note: No personally identifiable information is included in the error report upload.

## Third Party Access

Aside from error reporting using the sentry reporting service, the InvenTree app does not share any information with third parties.
